import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconBridgeWaterComponent extends TiniElement {
    static readonly defaultTagName = "icon-bridge-water";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconBridgeWater: any;
